{
  "name": "Lost Heaven Racing Circuit",
  "description": "CSP Required",
  "tags": [
    "GP",
    "Circuit",
    "Fantasy",
    "Lost Heaven",
    "ovg",
    "circuit"
  ],
  "geotags": [
    "36° 20′ 19″ N",
    "81° 28′ 10″ W"
  ],
  "country": "USA",
  "city": "Lost Heaven",
  "length": "3298 m",
  "width": "8m-16m",
  "pitboxes": "30",
  "run": "Counter-Clockwise",
  "author": "OVG / Updated by assetto-fr.tk",
  "version": "1.3",
  "url": null,
  "year": 1932
}